</head>
<header>
    <ul id="header">
        <li><a href="/creation-recette">Créer une recette</a></li>
        <li><a href="/ajout-ingredient">Ajouter un ingrédient</a></li>
        <li><a href="">Visionner les recettes</a></li>
    </ul>
</header>